requirements.txt 146 B

123456789
  1. # Python requirements
  2. numpy==1.15.4
  3. pandas==0.23.4
  4. python-dateutil==2.7.5
  5. pytz==2018.7
  6. scikit-learn==0.20.2
  7. scipy==1.2.0
  8. six==1.12.0
  9. sklearn==0.0